<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="25dp"
    android:viewportWidth="25"
    android:viewportHeight="25">
  <path
      android:pathData="M8.184,20.52L9.774,21.71C11.184,22.77 13.504,22.77 14.914,21.71L19.214,18.5C20.164,17.79 20.944,16.24 20.944,15.06V7.62"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.324,4.84C19.174,4.75 19.014,4.67 18.854,4.6L13.864,2.73C13.034,2.42 11.674,2.42 10.844,2.73L5.844,4.61C4.694,5.04 3.754,6.4 3.754,7.62V15.05C3.754,16.23 4.534,17.78 5.484,18.49L5.684,18.64"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M22.344,2.5L2.344,22.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
